airView para airFiber ha estado disponible desde AF firmware v2.1 (versión 2.2 para airFiber 24). Por lo tanto, si tienes una versión anterior, no podrá ejecutarlo.

¿Encontró su respuesta?